/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

html {
    -webkit-text-size-adjust: none;
    touch-action: manipulation;
}
@media screen and (min-width: 769px) {
    body {
        background: #000 url("./assets/images/stone-bg.jpg") no-repeat fixed top left;
        background-size: cover;
    }
    /* Home page desktop, justify vertically centred */
    .fl-node-5ece137b43ab7 > .fl-col-content { justify-content: center; }
}
@media screen and (max-width: 768px) {
    body {
        background: #000 url("./assets/images/stone-bg-mobile.jpg") no-repeat fixed bottom center;
        background-size: cover;
    }

    #gform_wrapper_2.gform_wrapper .gform_body #field_2_14 select.medium {
        max-width: 180px;
    }
}

body .gform_wrapper .gform_body .gfield select {
    display: inline-block;
    padding: .6em 1.4em .5em .8em;
    box-sizing: border-box;
    margin: 0 auto;
    border: 1px solid #bd9d54;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: rgba(0,0,0,0.4);
    /* note: bg image below uses 2 urls. The first is an svg data uri for the arrow icon, and the second is the gradient.
        for the icon, if you want to change the color, be sure to use `%23` instead of `#`, since it's a url. You can also swap in a different svg icon or an external image reference

    */
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23bd9d54%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
    linear-gradient(to bottom, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%);
    background-repeat: no-repeat, repeat;
    /* arrow icon position (1em from the right, 50% vertical) , then gradient position*/
    background-position: right .7em top 50%, 0 0;
    /* icon size, then gradient */
    background-size: .65em auto, 100%;
    text-align: center;
    text-align-last: center;
}
body .gform_wrapper .gform_body .gfield select > option {
    background-color: rgba(0,0,0,0.8);
    color: #bd9d54 !important;
}
body .gform_wrapper .gform_body .gfield select > option:hover {
    background: #bd9d54;
    color: black;
}
/* Hide arrow icon in IE browsers */
body .gform_wrapper .gform_body .gfield select::-ms-expand {
    display: none;
}
/* Hover style */
body .gform_wrapper .gform_body .gfield select:hover {
    border-color: #bd9d54;
}
/* Focus style */
body .gform_wrapper .gform_body .gfield select:focus {
    border-color: #bd9d54;
    /* It'd be nice to use -webkit-focus-ring-color here but it doesn't work on box-shadow */
    box-shadow: 0 0 1px 3px rgba(189, 157, 84, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #bd9d54;
    outline: none;
}

.fl-node-5ed63d49d931b .uabb-gf-style .gform_body .ginput_container_checkbox .gfield_checkbox input[type='checkbox'] + label:before {
    float: left;
    margin-bottom: 10px;
}
#field_1_26 { margin-top: 40px; }

/* Set options to normal weight */
body .gform_wrapper .gform_body .gfield select option {
    font-weight:normal;
}

/* Support for rtl text, explicit support for Arabic and Hebrew */
*[dir="rtl"] body .gform_wrapper .gform_body .gfield select, :root:lang(ar) body .gform_wrapper .gform_body .gfield select, :root:lang(iw) body .gform_wrapper .gform_body .gfield select {
    background-position: left .7em top 50%, 0 0;
    padding: .6em .8em .5em 1.4em;
}

/* Disabled styles */
body .gform_wrapper .gform_body .gfield select:disabled, body .gform_wrapper .gform_body .gfield select[aria-disabled=true] {
    color: graytext;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22graytext%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
    linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
}

body .gform_wrapper .gform_body .gfield select:disabled:hover, body .gform_wrapper .gform_body .gfield select[aria-disabled=true] {
    border-color: #aaa;
}
body.home .fl-node-5ece137b4393a .fl-row-content-wrap { overflow: hidden; }
body .fl-page-content { background: transparent; }
body #gform_wrapper_2.gform_wrapper .gform_body .ginput_container { text-align: center; }
body #gform_wrapper_1.gform_wrapper .gform_body .ginput_container > * { text-align: left; }

body .limit-width .gform_wrapper {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
body .gform_wrapper .gform_body .gfield.full-width input[type=text] {
    width: 100%;
    max-width: 100%;
}
@media screen and (min-width: 641px) {
    body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half {
        padding-right: 0;
    }
    body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, body .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
        margin-right: 0;
        max-width: 50%;
    }
}
@media screen and (max-width: 640px) {
    body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half {
        padding-right: 0;
    }
}

/* Date Picker */
body .ui-datepicker-title select { color: black; font-family: 'proxima-nova', sans-serif; }
body .ui-datepicker-header { background: #bd9d54; }
body .ui-datepicker-calendar .ui-state-active { color: black; background: #bd9d54; text-shadow: none; }
body .ui-datepicker-calendar .ui-state-default { font-family: 'proxima-nova', sans-serif; }
body td.ui-datepicker-unselectable.ui-state-disabled { background: rgb(70,70,70); }

/* Proof of purchase */
body .gform_wrapper .gform_body .gfield.proof-of-purchase .gfield_label {
    border-bottom: 1px solid #bd9d54;
    padding-left: 5px;
    padding-top: 10px;
}
body .gform_wrapper .ginput_container_fileupload [type="file"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    white-space: nowrap;
    width: 1px;
}
body .gform_wrapper .gform_body .gfield.proof-of-purchase .gfield_description {
    font-size: 14px;
    padding-top: 0;
    cursor: pointer;
    padding-left: 5px;
}
body .gform_wrapper .gform_body .gfield.proof-of-purchase .gfield_description span { font-size: 12px; }
body .gform_wrapper .gform_body .gfield.proof-of-purchase .gfield_description i {
    color: white;
    font-size: 16px;
    background: black;
    border: 1px solid white;
    border-radius: 5px;
    margin-right: 10px;
    padding: 5px;
}

body .gform_wrapper .gform_footer button[type=submit] {
    background: transparent;
    border-radius: 10px;
    padding: 10px 30px;
    border: 1px solid #bd9d54;
    color: #bd9d54 !important;
    display: inline-block;
    transition: background-color 0.3s, color 0.3s;
}
body .gform_wrapper .gform_footer button[type=submit]:hover {
    background: black;
    color: white !important;
}
body .gform_wrapper div.charleft.warningTextareaInfo { color: #bd9d54 !important; }
body .gform_wrapper .gform_footer button[type=submit] i { margin-left: 20px; }
body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: white;
    padding-left: 5px;
    padding-right: 5px !important;
}
body .uabb-gf-style .gform_wrapper div.validation_error {
    margin-top: 20px;
}
body .fl-module-uabb-gravity-form.fl-node-5ed63d49d931b .uabb-gf-style {
    padding-top: 1px;
}

body .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container), body .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container) {
    margin-top: 0;
}

div.file-list { color: white !important; padding-top: 5px; }
div.ginput_preview strong { font-weight: 400 !important; font-size: 12px; }
body .charleft.ginput_counter.warningTextareaInfo { display: none; }
a.reveal-form { text-decoration: underline; }

/* Lost Voucher Form */
#lost-vouchers { text-align: center; }
#lost-vouchers a {
    text-align: center;
    color: #bd9d54;
    font-weight: bold;
    text-decoration: underline;
}
#lost-voucher-form { text-align: left; margin-top: 15px; padding: 20px; background: rgba(0,0,0,0.6); }
#lost-voucher-form label {
    display: block;
    width: 100%;
    font-weight: normal;
    color: #bd9d54;
}
#lost-voucher-form input[type='email'], #lost-voucher-form input[type='number'] {
    display: block;
    width: 100%;
    padding: .6em 1.4em .5em .8em;
    box-sizing: border-box;
    margin: 0 auto;
    border: 1px solid #bd9d54;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: rgba(0,0,0,0.4);
    text-align: left;
}
#lost-voucher-form input::placeholder {
    color: #a2a2a2;
    font-weight: normal;
}
#lost-voucher-form .n { display: none; }

.venue-list select.gfield_select option > span { display: none; }